/* CSS Document */

@font-face {
  font-family: 'ubunturegular';
  src: url('fonts/fonts/ubuntu-regular-webfont.woff2') format('woff2'), url('fonts/fonts/ubuntu-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

body {
  background: radial-gradient(circle, rgba(76, 68, 228, 0.4) 0, transparent 11%), radial-gradient(circle at bottom left, rgba(76, 68, 228, 0.4) 5%, transparent 6%), radial-gradient(circle at bottom right, rgba(77, 69, 227, 0.4) 5%, transparent 6%), radial-gradient(circle at top left, rgba(76, 68, 228, 0.4) 5%, transparent 6%), radial-gradient(circle at top right, rgba(77, 69, 227, 0.4) 5%, transparent 6%);
  background-size: .8em .8em;
  font-family: ubunturegular;
  font-weight: 400;
  font-size: 16px;
  height: 100%;
  display: flex;
  flex-direction: column;
  color: #5a5a5a;
  line-height: 24px;
  overflow-x: hidden;
}

a {
  color: #2C7194;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #1e526c;
  text-decoration: none;
}

.text-primary {
  color: #2C7194 !important;
}

.bg-darkk {
  background-color: #314755;
}

.bg-primary {
  background-color: #26a0da !important;
}

.skycolor {
  color: #2C7194;
}

.btn-primary {
  background-color: #2C7194 !important;
  border-color: #2C7194 !important;
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: #2C7194 !important;
  border-color: #2C7194 !important;
}

.btn-info {
  background-color: #2C7194 !important;
  border-color: #2C7194 !important;
}

.btn-info:hover,
.btn-info:focus {
  background-color: #2C7194 !important;
  border-color: #2C7194 !important;
}

.lightskybg {
  background: #f3f8f9;
}

/* original one */
/* .boxsecc .singlee {
    background: linear-gradient(90deg, #314755 21%, #26a0da);
    border: 1px solid #a6e4e6;
    border-radius: 10px;
    transition: background 2s ease;
  }
  
  .boxsecc .singlee:hover,
  .boxsecc .singlee:focus 
  {
    background: linear-gradient(90deg, #26a0da 21%, #314755);
  } */
/* new one */
.boxsecc .singlee {
  min-height: 106px;
  background: linear-gradient(90deg, #314755 21%, #26a0da 100%);
  border: 1px solid #a6e4e6;
  border-radius: 10px;
  transition: background-position 1s ease;
  /* Transition the position of the gradient */
  background-size: 200% 200%;
  /* Increase the size for smoother transition */
  background-position: left;
}

.boxsecc .singlee:hover,
.boxsecc .singlee:focus {
  background-position: right;
  /* Shift the background position on hover */
}

#arrowup {
  display: none;
  position: fixed;
  border: none;
  border-radius: 50px;
  outline: none;
  bottom: 25px;
  right: 25px;
  opacity: 1;
  color: #fff;
  cursor: pointer;
  width: 46px;
  height: 46px;
  background-color: #b3d369;
  text-align: center;
  font-size: 21px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.grayscale {
  filter: grayscale(100%);
}

#arrowup:hover {
  background-color: #79c430;
}

.homenoticesec .card .card-body {
  overflow: auto;
  height: 320px;
  background: #1278a9;
}

.homenoticesec .card .btnndec {
  font-size: 10px;
  padding: 4px;
}

.homenoticesec .card .noticedel {
  font-size: 15px;
}

.homenoticesec .card .card-subtitle {
  color: #88e7fa;
}

footer {
  font-size: 15px;
  /* position: relative!important;
  width: 100%!important;
  bottom: -1px!important; */
}

footer .visitorcount li {
  width: 28px;
  height: 28px;
  line-height: 18px;
  text-align: center;
}

footer .footsocial li i {
  width: 30px;
  height: 30px;
  text-align: center;
  border-radius: 50px;
  line-height: 30px;
  border: solid 1px #ffffff;
}

.footinfo li a {
  color: #fff;
  border-right: solid 1px #ffffff;
  padding-right: 10px;
  margin-right: 10px;
}

.footinfo .list-inline-item:not(:last-child) {
  margin-right: 0;
}

.footinfo .list-inline-item:last-child>a {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}

/* 
  header{background: radial-gradient(circle,rgba(76, 68, 228, 0.4) 0,transparent 11%),radial-gradient(circle at bottom left,rgba(76, 68, 228, 0.4) 5%,transparent 6%),radial-gradient(circle at bottom right,rgba(77, 69, 227, 0.4) 5%,transparent 6%),radial-gradient(circle at top left,rgba(76, 68, 228, 0.4) 5%,transparent 6%),radial-gradient(circle at top right,rgba(77, 69, 227, 0.4) 5%,transparent 6%);background-size: 1em 1em;} */
.navbar {
  line-height: 14px
}

.nav-link {
  text-decoration: none;
  color: black;
}

.nav-link:hover {
  color: black;
}

.d-flex {
  display: flex;
}

.padding-nav {
  padding: 5px 110px;
}

.justify-content-center {
  justify-content: center;
}

@media (min-width: 769px) and (max-width: 991px) {
  .d-flex-md {
    flex-direction: row;
    gap: 10px;
    display: flex;
  }

  .justify-content-center-md {
    justify-content: center;
  }
}

@media (max-width: 768px) {
  .padding-none {
    padding: 5px !important;
  }

  .d-flex-sm {
    display: flex;
    flex-direction: column;
  }

  .flex-row {
    flex-direction: row;
  }

  .margin-auto {
    margin: auto;
  }

  .height-30 {
    margin-top: 7px;
    height: 30px;
  }

  .gap-15 {
    gap: 15px;
  }
}

.justify-space-between {
  justify-content: space-between;
}

.align-center {
  align-items: Center;
}

ul.breadcrumb {
  margin-bottom: 0px;
  padding: 10px 0px 10px 110px;
  list-style: none;

}

/* .navbar{
    background: linear-gradient(to right,#26a0da, #314755);
  } */
ul.breadcrumb li {
  display: inline;
  font-size: 18px;
}

ul.breadcrumb li+li:before {
  padding: 8px;
  color: white;
  content: "/\00a0";
}

ul.breadcrumb li a {
  color: white;
  text-decoration: none;
}

ul.breadcrumb li a:hover {
  color: white;
  text-decoration: underline;
}

.list-li:before {
  content: '\f05b';
  font-family: 'FontAwesome';
  font-weight: 600;
  float: left;
  font-size: 17px;
  margin-left: -1.5em;
  color: #314755;
}

.list-li {
  font-size: 20px;
  padding: 0;
  margin: 0;
  list-style: none;
}

.list-li a {
  font-size: 20px;
  color: #367697 !important;
}

.list-li a:hover {
  color: #DEA200 !important;
}

.list-show {
  margin-top: 20px;
  margin-left: 30px;
  line-height: 40px;
}

.searchbarsec {
  position: absolute;
  bottom: -45px;
  right: 0;
}

.screen-text {
  color: white;
}

#up,
#down,
#default {
  color: white;
}

.link-logo {
  color: white;
}

/*  */
.slider-wrapper {
  padding: 30px 0;
  overflow-x: hidden;
}

.my-slider {
  padding: 0 40px;
}

.slick-initialized .slick-slide {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
  background-color: #f7f7f7;
  color: black;
  height: 110px;
  border-radius: 10px;
  margin: 10px 25px 10px 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.slick-list {
  padding-left: 15px !important;
}

.slick-next,
.slick-prev {
  z-index: 5;
}

.slick-next {
  right: 15px;
}

.slick-prev {
  left: 15px;
}

.slick-next:before,
.slick-prev:before {
  color: #000;
  font-size: 26px;
}

.slick-dots li button:before {
  content: none !important;
}

.slick-slider {
  margin-bottom: 0px !important;
}

.slick-prev:before {
  color: #11222d !important;
  font-size: 35px !important;
}

.slick-next:before {
  margin-left: -15px;
  color: #11222d !important;
  font-size: 35px !important;
}

.slick-dots {
  display: none !important;
}

.silder-container {
  width: 100%;
  display: block;
  text-align: -webkit-center;
}

.header-margin {
  margin: 50px 0px 15px 0px;
}

.topsec {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1030;
  background: linear-gradient(90deg, #314755 21%, #26a0da 100%);
  border-bottom: 1px solid #bababa;
  font-size: 13px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
#toggle-search:before{
  color: white!important;
}
.skycolor{
  text-shadow: 0 3.36px 3.896px #9eabb2, 0 0px 1px;
}
.logo{
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  border-radius: 50%;
  height: 190px;
}
.visitor-text{
  margin-bottom: 0px;
}
.footer-bottom-first-text{
  margin: 0px;
}
